html { color-scheme: dark light; }
body { max-width: 45em; margin: 0 auto; font-family: Tahoma, Verdana, Arial, sans-serif; }
p { padding: 1em; }
h1 { padding-top: 1.5em; }

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.unselectable:hover {
    cursor: default;
}
